Hacking Problem installing astral chain. Help?

realrj

Well-Known Member
OP
Member
Joined
Jun 21, 2014
Messages
151
Trophies
0
Age
40
Location
Barreiro Municipality
XP
581
Country
Hey guys :) my friend is currently on latest atmosphere and fw9.0.1 and he's getting this error message when he tries to install astral chain. He installed Witcher 3 without any problems. But it's the third time he gets a different nsp and he gets the same error.

I don't have that game so I can't help him out understanding what may be the issue

He gets the attached error message when installing it through goldleaf (tinfoil doesn't work on his atmosphere release apparently)

Thank you very much
 

Attachments

  • IMG-20191014-WA0001.jpg
    IMG-20191014-WA0001.jpg
    74.2 KB · Views: 458

EmulateLife

Well-Known Member
Member
Joined
May 30, 2016
Messages
3,979
Trophies
0
Age
42
XP
1,889
Country
United States
I am on 9.0.1 and using Atmosphere, and I'm using the latest Tinfoil and it works, it should be no different for your friend unless he's not using the latest release.
 
Last edited by EmulateLife,

realrj

Well-Known Member
OP
Member
Joined
Jun 21, 2014
Messages
151
Trophies
0
Age
40
Location
Barreiro Municipality
XP
581
Country
Tell him to make a clean install of atmosphere (forget Kosmos) and grab joonies sigpatches

Is there a guide on how to do a clean atmosphere install? I only have a guide for kosmos that I gave him. I would also like to do it on my own but I'm afraid if bricking the console.

I found guides that tell me how to install atmosphere, but not for an already exploited console with another system

Thank you
 

proffk

Well-Known Member
Member
Joined
Aug 14, 2013
Messages
575
Trophies
1
XP
1,072
Country
United Kingdom
Three ways this can be fixed.

1. Try joonies patches already mentioned.
2. Try different installer. (Lithium buts its blacklisted on atmos)
3. Get XCI version & convert to nsp.

Clean atmosphere: Just download atmosphere cfw from github page & drop into your sd card. Then drop joonies patches in the right folder. Remove any folders that came with kosmos first.
 

akramff

Well-Known Member
Member
Joined
Jul 7, 2016
Messages
332
Trophies
0
Age
38
XP
748
Country
Gambia, The
Hey guys :) my friend is currently on latest atmosphere and fw9.0.1 and he's getting this error message when he tries to install astral chain. He installed Witcher 3 without any problems. But it's the third time he gets a different nsp and he gets the same error.

I don't have that game so I can't help him out understanding what may be the issue

He gets the attached error message when installing it through goldleaf (tinfoil doesn't work on his atmosphere release apparently)

Thank you very much
I have the same problem here,
The thing is that i have 2 consoles one with sxos and works flawlessly before that i was using reinx cfw with tinfoil (old ver.) And now am on 9.0.1 with 100% backups compatibility thats for the 1st, for the 2nd on the other hand i think that there is something unstable i dont know whats the problem
I tried 9.0.1 atmosphere with cosmos and gold leaf only 3 nsps worke the others either could not be installed or i received the same error like (realrj)
I tried to use tinfoil the old ver. I got an error tried the new one i couldnt use it at all , i downgraded the fw to 8.0.1 cuz the fuses were not burnt i had the same issues , be adviced that all the nsps that i got error from working normally on the first console,
I hope that the problem is with the cfw and not the console. Any advices from you guys or help would be appreciated.
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    Sicklyboy @ Sicklyboy: I have to do my taxes tomorrow 😭😭